/*
	Theme Name: Todd Starnes Child
	Template: tpd-theme
*/
p {
	line-height: 1.6em;
	margin-bottom: 1.8em;
}
.site-title {
	color: #000;
	font-family: serif !important;
	font-size: 4vw;
	line-height: 1em;
}
h1 {
	line-height: 1em;
}
.wp-block-embed {
	display: flex;
}
.wp-block-embed .wp-block-embed__wrapper {
	margin: 0 auto;
}

.menu-item-has-children { position:relative; }
.menu-item-has-children .sub-menu { margin-top:64px; margin-left:0; width:auto; padding:0; }
.menu-item-has-children .sub-menu > li + li { border-top:1px solid #fff8fd; }
.menu-item-has-children .sub-menu > li > a { padding:8px 20px; }

.bar1, .bar2, .bar3 {
    background-color: #ffffff !important;
}

@media (min-width: 1200px) { 
	.container{
		max-width: 1405px;
	}
}

/* START vuukle toggle */
#vuukle-button {
	background-color: #008CBA;
	border: 1px solid grey;
	border-radius: 10px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	color: white;
	font-size: 20px;
	width: 100%;
	padding: 15px 0;
	margin-top: 10px;
	margin-bottom: 30px;
}
/* END vuukle toggle */

#dsk-banner-ad-c,
#dsk-banner-ad-d {
	text-align: center;
}

.wp-block-column:not(:first-child) {
	margin-left: 0 !important;
}

.social-links a {
	padding-top: 0 !important;
}

/* START newsletter footer */
.ts-newsletter-banner {
	background-color: #004575;
	display: flex;
	padding: 10px;
}

.ts-newsletter-heading {
	color: white;
  font-size: 3vw;
	font-weight: 700;
	padding: 0 1vw;
	align-self: center;
	margin: auto;
}

.ts-newsletter-button {
	background-color: red;
  padding: .6vw 5vw;
	align-self: center;
	margin: auto;
}

.ts-newsletter-button:hover {
	background-color: black;
}

.newsletter-button-subscribe {
	color: white;
	font-weight: 700;
	font-family: Roboto, sans-serif;
	font-size: 15px;
}
/* END newsletter footer */


.container.template-single {
	display: flex;
}